AnsweredAssumed Answered

vbe6ext.olb could not be loaded

Question asked by Fortino Tarula on Jan 31, 2021

I keep getting this message every time I open 2018 version. "vbe6ext.olb could not be loaded"

 

I've tried different recommendations I found online but haven't been able to solve the problem.

 

do you have any suggestions?

 

Fortino Tarula

8183595840

fortino@allomatic.net

Outcomes